=== debian/changelog ===
ros-kinetic-cob-helper-tools (0.6.21-2xenial) xenial; urgency=high

  * Merge pull request #301 <https://github.com/ipa320/cob_command_tools/issues/301> from HannesBachter/fix/visualize_in_map
    remove leading / in frame_id
  * remove leading / in frame_id
  * Contributors: Felix Messmer, HannesBachter

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.20-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 24 Jan 2021 23:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.19-2xenial) xenial; urgency=high

  * Merge pull request #287 <https://github.com/ipa320/cob_command_tools/issues/287> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 01 Dec 2020 23:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.18-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 20 Oct 2020 22:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.17-2xenial) xenial; urgency=high

  * Merge pull request #284 <https://github.com/ipa320/cob_command_tools/issues/284> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 16 Oct 2020 22:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.16-2xenial) xenial; urgency=high

  * Merge pull request #270 <https://github.com/ipa320/cob_command_tools/issues/270> from LoyVanBeek/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * python3 compatibility via 2to3
  * Merge pull request #271 <https://github.com/ipa320/cob_command_tools/issues/271> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Merge pull request #265 <https://github.com/ipa320/cob_command_tools/issues/265> from HannesBachter/feature/recover_service
    add services to en- and disable auto recover
  * add services to en- and disable auto recover
    add services to en- and disable auto recover
  * Contributors: Felix Messmer, Loy van Beek, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.15-2xenial) xenial; urgency=high

  * Merge pull request #253 <https://github.com/ipa320/cob_command_tools/issues/253> from benmaidel/fix/visualize_nav_goals
    visualize nav_goals improvements
  * improvements:
    - add every nav_goal to a separate namespace (enable/disable visual)
    - fix scaling for Arrow marker
  * Contributors: Benjamin Maidel, Florian Weisshardt

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.14-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 06 Aug 2019 22:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.13-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 18 Jul 2019 22:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.12-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.11-2xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.10-2xenial) xenial; urgency=high

  * Merge pull request #239 <https://github.com/ipa320/cob_command_tools/issues/239> from fmessmer/max_retry_auto_init
    introduce max_retries for auto_init
  * introduce max_retries for auto_init
  * Merge pull request #231 <https://github.com/ipa320/cob_command_tools/issues/231> from fmessmer/auto_recover_diagnostics_based
    fix typo
  * fix typo
  * Merge pull request #230 <https://github.com/ipa320/cob_command_tools/issues/230> from fmessmer/auto_recover_diagnostics_based
    do not auto-recover based on diagnostics
  * do not auto-recover based on diagnostics
  * Merge pull request #229 <https://github.com/ipa320/cob_command_tools/issues/229> from HannesBachter/fix/auto_recover
    case insensitive comparison
  * case insensitive comparison
  * Contributors: Felix Messmer, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.9-2xenial) xenial; urgency=high

  * update maintainer
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.8-2xenial) xenial; urgency=high

  * Merge pull request #217 <https://github.com/ipa320/cob_command_tools/issues/217> from HannesBachter/feature/textsize_navgoal
    enable setting textsize for visualization of navigation goals
  * use dynamic reconfigure for text size
  * enable setting textsize of navigation goals
  * Contributors: Richard Bormann, hyb, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.7-2xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #213 <https://github.com/ipa320/cob_command_tools/issues/213> from ipa-fxm/no_recover_em_stop
    do not recover on em_stop
  * do not recover on em_stop
  * Merge pull request #212 <https://github.com/ipa320/cob_command_tools/issues/212> from ipa-fxm/enhance_auto_recover_logic
    enhance auto_recover logic
  * enhance auto_recover logic
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-helper-tools (0.6.6-2xenial) xenial; urgency=high

  * move visualize navigation goals to cob_helper_tools
  * retry init on failure
  * only store timestamp for last recover on success
  * add fake_diagnostics

