=== debian/control ===
Source: ros-kinetic-cob-helper-tools
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-dynamic-reconfigure, ros-kinetic-message-generation
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-cob-helper-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-cob-msgs, ros-kinetic-cob-script-server, ros-kinetic-diagnostic-msgs, ros-kinetic-dynamic-reconfigure, ros-kinetic-message-runtime, ros-kinetic-rospy, ros-kinetic-std-srvs, ros-kinetic-tf, ros-kinetic-visualization-msgs
Description: Helper scripts for Care-O-bot
